package com.zm.order.tool.server.query;

import com.alibaba.fastjson.JSON;
import com.zm.order.tool.server.model.BasePageQuery;

import java.util.List;

/**
 * @Author 陈标
 * @Date 2019/12/18 16:39
 */

public class AdminOrderItemQuery  {

    /**
     * 用户 Id
     */
    private Long userId;

    /**
     * 订单号
     */
   private String orderNo;

    /**
     * 订单号
     */
    private List<String> orderNoList;



    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
